
@import url(//fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800);
@import url(//fonts.googleapis.com/css?family=Roboto:300,400,500,600,700,800);
.body, body, html, .html{
  font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif !important;
  font-weight: 300;
}
.marge200{
    margin-top: 200px;
}
.marge100{
    margin-top: 100px;
}
.marge10{
    margin-top: 10px;
}
.marge60{
    margin-top: 80px;
}
.marge5{
    margin-top: 5px;
}
.marge40{
    margin-top: 40px;
}
.marge30{
    margin-top: 30px;
}
.marge20{
    margin-top: 20px;
}
.marge80{
    margin-top: 80px;
}
.farid{
    font-size: 80px;
}

.clsshouwtoit{
  padding: 10px 0 20px 0;
    background: rgb(255 235 59 / 25%);
    margin-bottom: 5px;
}

.tanleitesvalu .table-bordered {
    background: rgb(158 158 158 / 10%);
}

.amountclassglobl {
    background: rgb(205 220 57 / 20%);
}



.header2 {
  color: #8d97ad;
  font-weight: 300;
}

.header2 h1,
.header2 h2,
.header2 h3,
.header2 h4,
.header2 h5,
.header2 h6 {
  color: #3e4555;
}

.navbar-right {
    margin-left: 0px !important;
}

.header2 .font-12 {
  font-size: 12px;
}

.header2 .dropdown-item {
  padding: 8px 1rem;
  color: #8d97ad;
}

.header2 .h2-nav .navbar-nav .nav-item .nav-link {
    padding: 12px 0px;
    color: #ffffff;
    font-weight: 400;
    text-decoration: initial;
}

.header2 .h2-nav .navbar-nav .nav-item .nav-link:hover {
    color: #5cb85c;
}

.header2 .h2-nav .navbar-nav .nav-item {
  margin: 0 5px;
  padding: 15px 0;
}

@media (min-width: 1024px) {
  .header2 .navbar-nav>.dropdown .dropdown-menu {
    min-width: 210px;
    margin-top: 0px;
  }
  .header2 .dropdown-submenu:hover>.dropdown-menu {
    display: block;
  }
}

.header2 .dropdown-toggle::after {
  display: none;
}

.header2 .dropdown-submenu>.dropdown-menu.menu-right {
  left: auto;
  right: 100%;
  top: 0;
}

@media (min-width: 1024px) {
	.header2 .hover-dropdown .navbar-nav > .dropdown:hover > .dropdown-menu {
			display: block;
			margin-top: 0px;
	}
}

.header2 .btn-dark {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}

.header2 .btn-dark:hover {
    color: #fff;
    background-color: #23272b;
    border-color: #1d2124;
}

.header2 .h2-nav .navbar-nav .nav-item .btn {
    opacity: 0.5;
}

.header2 .h2-nav .navbar-nav .nav-item .btn:hover {
    opacity: 1;
}

.header2 .dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: 0;
    border-radius: 0.25rem;
    display: none;
}

.navbar {
    margin-bottom: 0px !important;
}

.navbar-nav {
    float: right;
    margin: 0;
}

form.form-block label {
	margin-top: 10px;
    margin-bottom: 2px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 13px;
}

.txtlable02 {
    font-size: 9px;
    line-height: 0px;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: normal;
}

.marge5 {
    margin-top: 5px;
}

button#removeButton, button#addButton {
    font-size: 12px;
}

.table>thead:first-child>tr:first-child>th::first-letter {
    text-transform: uppercase;
}

.alert.alert-primary {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.row.AHKDEV {
    margin: 10px;
    background: #f1f5c8;
    padding-bottom: 10px;
}

a:focus, a:hover {
    text-decoration: none!important;
}

td.actiontools a {
    margin: 0 0 0 10px;
}

span.Colr011 {
    color: red;
}
span.Colr01154 {
    color: red;
}
span.Colr01878154 {
    color: #ff9800;
}

.form-inline .input-group {
    width: 100%;
}

.floatr {
    float: right;
    margin-right: 0px;
}

li.nav-item.\30 002528785 {
    background: rgb(203 220 56 / 35%);
    padding: 15px !important;
}
li.nav-item.\30 002528785:hover {
    background: rgb(203 220 56 / 50%);
}

li.nav-item.\30 002524545 {
    background: rgb(33 150 243 / 35%);
    padding: 15px !important;
}
li.nav-item.\30 002524545:hover {
    background: rgb(33 150 243 / 50%);
}

li.nav-item.\30 02545482 {
    background: rgb(255 193 7 / 35%);
    padding: 15px !important;
}
li.nav-item.\30 02545482:hover {
   background: rgb(255 193 7 / 50%);
}

li.nav-item.\30 002545482 {
    background: rgb(156 39 176 / 35%);
    padding: 15px !important;
}
li.nav-item.\30 002545482:hover {
   background: rgb(156 39 176 / 50%);
}

li.nav-item.\34 4002545482 {
    background: rgb(255 87 34 / 35%);
    padding: 15px !important;
}
li.nav-item.\34 4002545482:hover {
   background: rgb(255 87 34 / 50%);
}


ul.navbar-nav {
  list-style-type: none;
}

span.farid02 {
    font-size: 18px;
}


.pagermarg {
    margin: 0 auto;
    width: fit-content;
}


.form-inline.block-amount_floatr .form-group{ width: 100%;}

.clsshouwtoit .form-control { padding: 6px 4px;  }


.container-fluid.dashboard {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
        padding-top: 15px;
}
.dashboard .menus .panel {
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    padding: 5px;
}

.dashboard .menus a {
    text-decoration: none;
    cursor: pointer;
}

.dashboard .panel {
    -webkit-box-shadow: 0 1px 2px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 2px rgb(0 0 0 / 5%);
}

.dashboard .panel {
    margin-bottom: 20px;
    background-color: #ffc1074a;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}
.dashboard .panel:hover {
    background-color: #ffeb3b59;
}

.ggfdg_fgfdg h5 {
  color: #337ab7;
    font-weight: 700;
        text-align: center;
            text-transform: uppercase;
}

.notices .list-group-item:hover {
    background-color: #f9efcf;
}

.row.class_addRows {
    margin-bottom: 20px;
}

.form-group05 .form-group {
    margin-bottom: 5px;
}

.class_addRows .btn {
    padding: 2px 8px;
}
    
.notices .alert-danger {
    color: #721c24!important;
    background-color: #f8d7da!important;
    border-color: #f5c6cb!important;
}

.notices .alert-secondary {
    color: #383d41!important;
    background-color: #e2e3e5!important;
    border-color: #d6d8db!important;
}

.notices .alert-warning {
    color: #856404!important;
    background-color: #fff3cd!important;
    border-color: #ffeeba!important;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}

.table-striped>tbody>tr.alert-danger {
    color: #a94442!important;
    background-color: #f2dede!important;
    border-color: #ebccd1!important;
}   

.table-striped>tbody>tr.alert-warning {
    color: #8a6d3b!important;
    background-color: #fcf8e3!important;
    border-color: #faebcc!important;
}

.panel-primary>.panel-heading {
    font-size: 20px;
}

.farid {
            font-size: 20px;
        }

.alert-secondary02 {
    color: #383d41 !important;
    background-color: #e2e3e5 !important;
    border-color: #d6d8db !important;
}

.alert-primary_02 {
    color: #004085 !important;
    background-color: #cce5ff !important;
    border-color: #b8daff !important;
}

.header2 .navbar-nav>.dropdown .dropdown-menu .divider {
    margin: 2px 0 !important;
}

.class_addRows .glyphicon {
    top: 2px;
}

tr.dtd_bdc td {
vertical-align: middle !important;
}

.dtd_bdc:hover {
 background-color: #00bcd414 !important;
}
.body-factures-panel .panel-body, .body-bdc-panel .panel-body {
    padding: 0px 15px 15px 15px;
}


.body-bdc-panel .panel-primary>.panel-heading {
    background-color: #009688;
    border-color: #009688;
}
.body-bdc-panel .panel-primary {
    border-color: #009688;
}
.body-bdc-panel .btn-success {
    background-color: #009688;
    border-color: #009688;
}

.body-factures-panel .panel-primary>.panel-heading {
    background-color: #a94442;
    border-color: #a94442;
}
.body-factures-panel .panel-primary {
    border-color: #a94442;
}
.body-factures-panel .btn-success {
    background-color: #a94442;
    border-color: #a94442;
}

.body-index_reglement .input-group {
    width: 100% !important;
}

.table-striped>tbody>tr.Status-1 {
    color: #3c763d!important;
    background-color: #f5f5f5!important;
    border-color: #f5f5f5!important;
}

a.btn-right_add {
    font-size: 14px;
    color: wheat;
    font-weight: 300;
    float: right;
    padding: 5px 0 0 0;
    text-transform: uppercase;
}

span.spnttcmntred {
    font-size: 14px;
    color: red;
    font-weight: 500;
}

span.spnttcmntgreen {
    font-size: 14px;
    color: #3c763d;
    font-weight: 500;
}

.ahkdsdjh_dfk .panel-body .list-group {
    max-height: 568px;
    overflow: auto;
}

li.nav-item.\30 0002528785ddfdf, li.nav-item.\30 002528785ddfdf{
    background: rgb(51 122 183 / 35%);
    padding: 15px !important;
}

.uppercase {
    text-transform: uppercase;
}

tr.thBasseeechoAHK0 {
    background: #f8d7da;
}

tr.thBasseeechoAHK0 td, .table>tbody>tr.thBasseeechoAHK0>td, tr.thBasseeechoAHK1 td, .table>tbody>tr.thBasseeechoAHK1>td {
    padding: 6px 3px;
}

tr.thBasseeechoAHK1 {
    background: #c5efd2;
}

.strong{ font-weight: bold; }
.txtLeft{ text-align: left !important; }
.txtRight{ text-align: right !important; float: right; color: green;}
tr.getStatusFac-0 td {
    color: red;
}

@keyframes blinker { 50% { opacity: 0.2; } }
.spnttcmntred{
    animation: blinker 1.2s linear infinite;
    text-transform: uppercase;
}

.spnttcmntgreen{
    text-transform: uppercase;
}

.homeFatBody .panel-primary .panel-default .panel-body{
    height: 430px;
    overflow-y: auto;
    overflow-x: hidden;
}

.suiviMenseul{
     font-size: 16px !important; 
}
.suiviMenseul b {
    color: orange;
    font-weight: 300;
}

.nolinkdevis{color: #000; margin: 0 0 0 10px;display: inline-block;}
.linkdevispayee{color: green; }
.linksuprimer{color: red; }

.AHKllkfJHjhjroiOJkj .btn {
    padding: 6px 25px;
}

b.Montantnonspecifie {
    font-size: 10px;
    margin-left: 5px;
    color: #eb9d10;
    text-transform: lowercase;
    position: absolute;
    right: 30px;
    bottom: -7px;
    display: block;
    top: 5px;
}